/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/String/Compare/ConstantTime.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/String/Compare/ConstantTime/ConstantTime.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/String::Compare::ConstantTime.3
